BODY{
	background-color:#FFFFFF;
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size:10px;
	margin:0px;
}

.fondMarronFonce{
	background-color:#585640;
	background-image:url('../images/index.fond.bandeau.gif');
	padding-left:25px;
	padding-right:25px;
	border-bottom:solid #888670 1px;
}

.fondVideGauche{
	background-color:#282610;
	background-image:url('../images/index.fond.videgauche.gif');
	background-position:right;
	background-repeat:repeat-y;
}

.fondVideDroite{
	background-color:#282610;
	background-image:url('../images/index.fond.videdroite.gif');
	background-position:left;
	background-repeat:repeat-y;
}

.fondBlanc{
	background-image:url('../images/index.fond.gif');
	background-color:#FFFFFF;
}

.fondMenu{
	background-color:#95A170;
	background-image:url('../images/index.fond.menu.gif');
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size:11px;
	color:#D4E59F;
	font-weight:bold;
	border-bottom:solid #C5D1A0 1px;
}

.fondMenu A{
	color:#D4E59F;
	text-decoration:none;
}

.fondMenu A:hover{
	text-decoration:underline;
}

.fondSousMenu{
	background-color:#D4E59F;
	background-image:url('../images/index.fond.sousmenu.gif');
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size:11px;
	font-weight:bold;
	color:#95A170;
	border-bottom:solid #F4F5CF 1px;
}

.fondSousMenu A{
	color:#95A170;
	text-decoration:none;
}

.fondSousMenu A:hover{
	text-decoration:underline;
}

.piedDePage{
	width:100%;
	text-align:center;
	font-size:9px;
	color:#FFFFFF;
	margin-top:5px;
	border-top:solid #888670 1px;
	background-color:#585640;
	background-image:url('../images/index.fond.bandeau.gif');
}

.photo{
	width:96px;
	height:72px;
	border:solid #000000 1px;
}

.icone{
	width:16px;
	height:16px;
	border:none;
}

.titreTexte{
	font-weight:bold;
	font-size:10px;
	color:#585640
}

.descriptionTexte{
	font-size:10px;
	color:#787660;
}


LI{
	padding-left:30px;
	list-style-type:square;
	font-size:10px;
	color:#787660;
}

.legendeTexte{
	font-size:10px;
	color:#787660;
}

.descriptionTexte A{
	font-size:10px;
	color:#787660;
	border-bottom:solid #787660 1px;
	text-decoration:none;
}

.prix{
	font-size:9px;
	color:#585640
}

.titrePage{
	height:30px;
	vertical-align:middle;
	font-family:Tahome, Arial, Helvetica;
	font-size:10px;
	font-weight:bold;
	color:#585640;
	padding-left:10px;
	border-bottom:solid #989680 1px;
	background:url('../images/index.fond.gif');
}

INPUT.out{
	font-family:Tahoma, Arial, Helvetica;
	font-size:10px;
	color:#585640;
	border:solid #585640 1px;
	width:200px;
	font-weight:normal;
}

INPUT.in{
	background-color:#D4E59F;
	font-family:Tahoma, Arial, Helvetica;
	font-size:10px;
	color:#95A170;
	border:solid #585640 1px;
	width:200px;
	font-weight:bold;
}

TEXTAREA.out{
	font-family:Tahoma, Arial, Helvetica;
	background-color:#FFFFFF;
	font-size:10px;
	color:#585640;
	border:solid #585640 1px;
	width:300px;
	height:200px;
	font-weight:normal;
}

TEXTAREA.in{
	font-family:Tahoma, Arial, Helvetica;
	font-size:10px;
	background-color:#D4E59F;
	color:#95A170;
	border:solid #585640 1px;
	width:300px;
	height:200px;
	font-weight:bold;
}

SELECT.out{
	font-family:Tahoma, Arial, Helvetica;
	font-size:10px;
	color:#585640;
	border:solid #585640 1px;
	font-weight:normal;
}

SELECT.in{
	background-color:#D4E59F;
	font-family:Tahoma, Arial, Helvetica;
	font-size:10px;
	color:#95A170;
	border:solid #585640 1px;
	font-weight:bold;
}

BUTTON{
	font-family:Tahoma, Arial, Helvetica;
	font-size:10px;
	color:#585640;
	background-color:#F0F0F0;
	border:solid #C0C0C0 1px;
	width:100px;
}

.encart{
	background-color:#F0F0F0;
	border:solid #C0C0C0 1px;
	padding:2px;
}

A.nonsouligne{
	text-decoration:none;
}

.encartFonce{
	background-color:#E0E0E0;
}
